.header-container .sticky.fixed {
    position: fixed;
    width: 100%;
    z-index: 1002;
    background: #fff;
    height: auto;
    top: 0;
    box-shadow: 1px 1px 1px #ccc;
    padding: 0;
    border: none;
}

.fixed .topbar {
    padding: 0;
}

.fixed .top-stripe {
    display: none;
}

.fixed .topicons-left {
    z-index: 1;
}

.fixed .topicons-left .topicon {
    margin-top: 0;
    margin-right: 40px;
}

.topicons-left .topicon .login-popup-trigger {
    z-index: 235;
}

.fixed a#logo {
    top: 0;
    left: 0;
    z-index: 1;
    line-height: 50px;
    margin: 0;
    padding: 0;
}

.fixed .menubar {
    left: 0;
    right: 0;
    margin-top: 0px;
}

.fixed .menubar ul.sub-menu {
    margin-top: 0;
}

.buffer {
    margin-top: 220px;
}

@media screen and (max-width: 786px) {
    .fixed {
        display: none !important;
    }

    .header-container .sticky {
        position: fixed;
        top: 0;
        z-index: 2222222;
        background-color: white;
        width: 100%;
    }

    body {
        /*padding-top: 38px;*/
    }
}
